Bug 738107 - [abrt] empathy-3.1.91-2.fc16: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
Summary: [abrt] empathy-3.1.91-2.fc16: Process /usr/bin/empathy was killed by signal 6...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9f0c2c915ca327bd9211c94b64b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 00:12 UTC by Jean-François Fortin Tam
Modified: 2011-10-19 04:37 UTC (History)
1 user (show)

Fixed In Version: empathy-3.2.0.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 04:37:15 UTC


Attachments (Terms of Use)
File: maps (42.51 KB, text/plain)
2011-09-14 00:12 UTC, Jean-François Fortin Tam
no flags Details
File: backtrace (41.89 KB, text/plain)
2011-09-14 00:12 UTC, Jean-François Fortin Tam
no flags Details

Description Jean-François Fortin Tam 2011-09-14 00:12:19 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        empathy
comment:        Not sure how I managed to cause this. Had a standard jabber account logged in, enabled a gmail account, used both a bit, went back into the accounts manager and noticed that the gmail account was marked inactive, so I tried reactivating it to see what would happen... boom.
executable:     /usr/bin/empathy
kernel:         3.0.0-1.fc16.i686
reason:         Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
time:           Tue Sep 13 19:39:26 2011
uid:            1000
username:       jeff

backtrace:      Text file, 42891 bytes
maps:           Text file, 43528 bytes

build_ids:
:d2d3037efd1e1819810eccdbd8ba150ac9888193
:997cd6808bc294a94cb9634b84f07cdc98840ef2
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:34dc9d28af08f4e9a13897a4f6d0711f56f6b071
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:27a0575edb7a330efb2bafd5c7df92105ebd2f86
:aa9a4df5fa16320332ea125a458d7c569194d323
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:a302ba45528254901b9e88269beb1d97736eb727
:33cb6544467aec10745796257e69db36f4f6c28b
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:74c16aa5758aaebbecef0ffe71207269724ea4ab
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:c841bed373f0474ddacb168667d56598a75af11a
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:f81b4761f2c0ccca56b140d482e2e0677ba10f3e
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:e1b86d70cbf35e8ce79a9e8f6a617c77390db0ed
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:dd2ab914e31127ee3da6a7900c70404390d28f5b
:7f5c165bbebf0f58223bd66413612dfe0b100d8c
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:a20a84b18a29ec42abac07f9b790e4e29a17c472
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:1af5458157158b2b723d392187198a375d2c1ac7
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:566641389ca727503b13dc374555a1a05c5877a7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:1085921f5537fbbb1b10388c74f7e082e9173532
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:6ad2a3b16196dc66b026c79eab7b75646175a740
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:a1957305bffc843955f5996c3bf80855fc695f18
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:7b0fa7c6b9f91c115b7c98afd548f222cadaa33b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:1a334343e9150055e255cb8982b7e5cbbc201a77
:7fdc5c3855310436e07e1217c49b9aafd7d4cd23
:136f7ee79f03ac66a973457265ab935c04c45f49
:de11de2795904bfbbc4d84ecf7bdef3b8f6f5da3
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:5a960173f016c28c721b6a2a582135d5c2e69a56
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:a665abd229553c6beb63ac6224a95c85d66474ab
:e012145a98558b7d015f3ccf3cacfac44b498980
:a66b8597ba60a4e44bd0c948daac3dc723f4b552
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:6403b21ac24b5d6cc464e18cd496ef118cff7f7c
:2784795293d189767e69d9f5e595b924c1769558
:f8789d6279db91488a3b46d86dc41a0b8231579c
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:f1da6badf6631a8c5a1beff99417a03c82923d7d
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:9d63dc2ec7319f8f859631fe02b108b896da5450
:3cb805d0e49aeb3036ab4a0729d959a40ed62eef
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:5b330651fc4d6e13e2736f29f7e13ddcd14620f2
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:372871c58374852b18398bcd01a3ed065ca8b441
:7523f9012d700a579c80e83f54445e7bfceb4eca
:360dccfd399ac8aab5d213fabbea0d03a1415f21
:7af526de635d0bab82066671e99bac68704c3712
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:8b14621049d856880d4308715fd30e9d1684a888
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:debbc1d8300e6bfa3da72d4de99cc3f7e0293162
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:3200729780d4d2325a78b46057dcc6318375f0a4
:5c34150e15029bbc9d7965ef063415f65a3f515d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:98341c58b54916dfc8fb565994ebf71232a29153
:891c915865769d9752759e14d988c423bac9991a
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:4d846ffae2c66782106bc3cfb1f021bf9240a2d8
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:da56ad2340ec18c20161127f9fcff57d6206bf53
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:ef7ac0b50a81b521ba6c755290f1f13295758f92
:de6a505586d1f5b200592e907c5364d38e277c86
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:f8097c6e30f5e36e9b1092ce25794aa8d2aacdab
:e62147b319d069cd17edf02876fed836eaff846c
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:9e5ca19357ce1dd40127b8415507238a71fded7b
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:334fe5d334fcf2ff64dc52c1bfc8fb4809dd572b
:723973b85dc8f2955837952e117f4f9bc9c51859
:201277b3c1068aa5937d12a69000b468fc4a5b69
:38fcdf9004e37c86c555fe4812e7c547fab3166e
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:4bf0790095da2cd01a3e53032b03558908929633
:43f93a47c311c258a14e17129b68a235fd1ff481
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:108ec1423f1728aec0e23ac2b825fd289dd14b76
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:cb327cb82c54dd9d01c111fc8acc5265249c7ae5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1313534175
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315947192
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315946834
:/usr/share/locale/fr/LC_MESSAGES/clutter-1.0.mo clutter-1.7.90-1.fc16.i686 (Fedora Project) 1315946806
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315946807
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1313534201
:/usr/lib/folks/26/backends/telepathy/telepathy.so folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/lib/folks/26/backends/eds/eds.so folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534173
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1315947340
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1313534163
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315946785
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315947092
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315946796
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315946807
:/usr/lib/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.i686 (Fedora Project) 1313534227
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315946834
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315946825
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315946542
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315946807
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313534151
:/usr/share/locale/fr/LC_MESSAGES/empathy.mo empathy-3.1.91-2.fc16.i686 (Fedora Project) 1315947776
:/usr/lib/folks/26/backends/key-file/key-file.so folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1313534204
:/usr/lib/libcheese-gtk.so.20.0.2 cheese-libs-1:3.1.91.1-1.fc16.i686 (Fedora Project) 1315947249
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315946734
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315946937
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1313534202
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534263
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1315946807
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/libfolks-telepathy.so.25.1.1 folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libgck-1.so.0.0.0 gnome-keyring-3.1.91-1.fc16.i686 (Fedora Project) 1315947107
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1315947243
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1313534150
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1315946788
:/usr/lib/libfolks.so.25.1.1 folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/lib/libgcr-3.so.1.0.0 gnome-keyring-3.1.91-1.fc16.i686 (Fedora Project) 1315947107
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1315946774
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315946815
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.i686 (Fedora Project) 1313534232
:/usr/lib/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315947092
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315946779
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315947277
:/usr/lib/gtk-3.0/3.0.0/immodules/im-cedilla.so gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315947092
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.i686 (Fedora Project) 1315946837
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libselinux.so.1 libselinux-2.1.5-4.fc16.i686 (Fedora Project) 1315946766
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1315946682
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1315947293
:/usr/lib/libfolks-eds.so.25.1.1 folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1315947293
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315947092
:/usr/bin/empathy empathy-3.1.91-2.fc16.i686 (Fedora Project) 1315947776
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1315947117
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1315946793
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/share/locale/fr/LC_MESSAGES/evolution-data-server-3.2.mo evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1315947293
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.i686 (Fedora Project) 1315946734
:/usr/share/locale/fr/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315946815
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1313534163
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534277
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1313534222
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1313534170
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1313534152
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1315946818
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315946769
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1313534157
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libnsl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315946817
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315946827
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1315946838
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315946779
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1315946790
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.i686 (Fedora Project) 1315946806
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1313534147
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315947277
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315947192
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313534158
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315946824
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1315947293
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534263
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315946811
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1315947232
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1315946788
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315946768
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315946811
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315946796
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1313534157
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315946812
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1315946821
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1313534207
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315947285
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315947277
:/usr/lib/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315946797
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315946779
:/usr/lib/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.i686 (Fedora Project) 1315946917
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1313534158
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315946796
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315946775
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315946779
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1315946770
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1313534152
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1313534139
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315946779
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1315947278
:/usr/lib/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315947103
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1313534202
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1313534201
:/usr/share/locale/fr/LC_MESSAGES/cogl.mo cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315946797
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315947092
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/folks/26/backends/libsocialweb/libsocialweb.so folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/lib/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.i686 (Fedora Project) 1315946826
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-4.fc16.i686 (Fedora Project) 1315946975
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1315947278
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315946937
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534263
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315946785
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315946797
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315946779
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315946815
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libfolks-libsocialweb.so.25.1.1 folks-1:0.6.2.1-1.fc16.i686 (Fedora Project) 1315947342
:/usr/lib/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315947103
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315946785
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/libcheese.so.1.1.0 cheese-libs-1:3.1.91.1-1.fc16.i686 (Fedora Project) 1315947249
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315946758
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=boris
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b00f1e077fdafebe29055d2100000021-1315950374.119349-1886005886
:GNOME_KEYRING_CONTROL=/tmp/keyring-kVB3qV
:IMSETTINGS_MODULE=IBus
:USER=jeff
:USERNAME=jeff
:MAIL=/var/spool/mail/jeff
:PATH=/home/jeff/bin/:/home/jeff/.local/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jeff/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jeff
:XMODIFIERS=@im=ibus
:EDITOR=nano
:GNOME_KEYRING_PID=1127
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jeff
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jeff
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uA7m27xalm,guid=13c9f84f673e15eef4a024590000003f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jeff
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jeff-C0VyVt/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1131,unix/unix:/tmp/.ICE-unix/1131
:SSH_AUTH_SOCK=/tmp/keyring-kVB3qV/ssh
:GPG_AGENT_INFO=/tmp/keyring-kVB3qV/gpg:0:1
:LC_TIME=fr_CA.utf8
:LC_NUMERIC=fr_CA.utf8
:LC_MONETARY=fr_CA.utf8
:LC_MEASUREMENT=fr_CA.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2780

var_log_messages:
:Sep 13 17:02:58 boris yum[1382]: Updated: empathy-3.1.91-2.fc16.i686
:Sep 13 19:39:27 boris abrt[3121]: saved core dump of pid 2780 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-13-19:39:26-2780.new/coredump (64212992 bytes)

Comment 1 Jean-François Fortin Tam 2011-09-14 00:12:23 UTC
Created attachment 523026 [details]
File: maps

Comment 2 Jean-François Fortin Tam 2011-09-14 00:12:25 UTC
Created attachment 523027 [details]
File: backtrace

Comment 3 Fedora Update System 2011-10-10 16:14:19 UTC
empathy-3.2.0.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/empathy-3.2.0.1-1.fc16

Comment 4 Fedora Update System 2011-10-11 02:58:46 UTC
Package empathy-3.2.0.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing empathy-3.2.0.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14110
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-10-19 04:37:15 UTC
empathy-3.2.0.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.